Skip to Content
Invoices

Send New Invoice Notification

Acces

Membru al organizației cu această permisiune:

  • invoices:send

O cheie API cu scopuri are nevoie și de permisiune printre scopurile sale.

POST
/orgs/{organizationId}/invoices/{id}/send-notification

Manually sends a new invoice notification for the specified invoice.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

id*string

Request Body

application/json
  1. body
sendEmail?boolean
Defaulttrue
sendSms?boolean
Defaulttrue
sendWhatsApp?boolean
Defaultfalse
sendPost?boolean
Defaultfalse
sendPostRegisteredWithReceipt?boolean
Defaultfalse

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//invoices/string/send-notification' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null